using System;
using NinjaTrader.Cbi;

internal sealed class Delegate350 : MulticastDelegate
{
	public extern InstrumentType Invoke(object object_0);

	public static InstrumentType smethod_0(object object_0, Delegate350 delegate350_1)
	{
		return delegate350_1(object_0);
	}

	public extern Delegate350(object object_0, IntPtr intptr_0);

	static Delegate350()
	{
		Class10.smethod_13(typeof(Delegate350).TypeHandle);
	}

	internal static Delegate350 delegate350_0;
}
